QGIS Python Plugins Repository

Version: [1187] Split Features On Steroids 0.8

Changelog
Added functionalities:
 - Close cutting line
 - Open cutting line
 - Move cutting line
Approved
yes
Author
antoniocarlon
Uploaded
March 14, 2017, 10:59 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members